DROP TABLE IF EXISTS ignore_list;

CREATE TABLE ignore_list (
	fref varchar(100) NOT NULL,
	fstrand enum('+','-') NOT NULL,
	min_fstart int(10) unsigned NOT NULL,
	entrezgene_id int(10) unsigned NOT NULL,
	fsource varchar(100) NOT NULL,
	source_id varchar(100) NOT NULL,
	position_variant int(10) unsigned,
	KEY entrezgene_id (entrezgene_id),
	KEY source_id (source_id)
	);

